## rust-pnet-sys 0.35.0

=== debian/changelog ===
rust-pnet-sys (0.35.0-3) unstable; urgency=medium

  * Team upload
  * Package pnet_sys 0.35.0 from crates.io using debcargo 2.7.11
  * Remove Windows dependencies

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 2 Oct 2025 16:03:19 -0400

rust-pnet-sys (0.35.0-2) unstable; urgency=medium

  * Package pnet_sys 0.35.0 from crates.io using debcargo 2.6.1
  * Add patch for build failure on armel/hf 

 -- Ananthu C V <weepingclown@disroot.org>  Mon, 19 Aug 2024 18:21:07 +0200

rust-pnet-sys (0.35.0-1) unstable; urgency=medium

  * Package pnet_sys 0.35.0 from crates.io using debcargo 2.6.1

 -- Ananthu C V <weepingclown@disroot.org>  Tue, 30 Jul 2024 17:47:01 +0900
