=== debian/control ===
Source: rust-pnet-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.147-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pnet-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pnet-sys
Homepage: https://github.com/libpnet/libpnet
X-Cargo-Crate: pnet_sys

Package: librust-pnet-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.147-~~)
Provides:
 librust-pnet-sys+default-dev (= ${binary:Version}),
 librust-pnet-sys-0-dev (= ${binary:Version}),
 librust-pnet-sys-0+default-dev (= ${binary:Version}),
 librust-pnet-sys-0.35-dev (= ${binary:Version}),
 librust-pnet-sys-0.35+default-dev (= ${binary:Version}),
 librust-pnet-sys-0.35.0-dev (= ${binary:Version}),
 librust-pnet-sys-0.35.0+default-dev (= ${binary:Version})
Description: Access to network related system function and calls - Rust source code
 Source code for Debianized Rust crate "pnet_sys"
