=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

# tests need root
override_dh_auto_test:
