=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pnet_sys 0.35.0 --all-targets --all-features
Features: test-name=rust-pnet-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, needs-root

Test-Command: /usr/share/cargo/bin/cargo-auto-test pnet_sys 0.35.0 --all-targets
Features: test-name=librust-pnet-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, needs-root

Test-Command: /usr/share/cargo/bin/cargo-auto-test pnet_sys 0.35.0 --all-targets --no-default-features
Features: test-name=librust-pnet-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, needs-root
